Get content
curl --request GET \
--url https://agents.withgauge.com/api/v1/orgs/{org}/experiments/{experimentId}/content \
--header 'Authorization: Bearer <token>'import requests
url = "https://agents.withgauge.com/api/v1/orgs/{org}/experiments/{experimentId}/content"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://agents.withgauge.com/api/v1/orgs/{org}/experiments/{experimentId}/content', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"error": {
"code": "not_found",
"message": "Run not found"
}
}{
"error": {
"code": "not_found",
"message": "Run not found"
}
}{
"error": {
"code": "not_found",
"message": "Run not found"
}
}{
"error": {
"code": "not_found",
"message": "Run not found"
}
}{
"error": {
"code": "not_found",
"message": "Run not found"
}
}{
"error": {
"code": "not_found",
"message": "Run not found"
}
}Experiments
Get content
Get content for an organization. The organization can be addressed by slug or public ID.
GET
/
api
/
v1
/
orgs
/
{org}
/
experiments
/
{experimentId}
/
content
Get content
Authorizations
A personal access token created with gauge auth tokens create or the Gauge web app.
Path Parameters
Organization slug or public ID.
ExperimentId.
Response
Successful response
The response is of type object.
⌘I